Joomlatools Support Center

Install Package Could Not Be Found Error

Greetings,

I am having an identical problem as the person here: https://support.joomlatools.com/tickets/topic/8378-unable-to-find-install-package-installing#private-note

However, it seems the only solution was for a repacked install package. This is also for a 2.5.28 site that is FINALLY being moved over.

Please advise for next step.

Thanks

Wes

Answer

Posted 2 years ago by Arunas Mazeika Staff
Hello Paul,

Managed to install the exporter by re-packing it. I've also installed EXTman, DOCman and exported/imported your documents into the newer version.

Next steps are on section 3 (Move Files) of this guide: http://help.joomlatools.com/article/104-docman-1x-to-docman-2x

Please let me know if you need any more help.

There are 7 more comments in this ticket.
Subscribe or login to join the discussion!

Paul Crawford
30.12.17
Answered

System Information

n/a
2.5
n/a
n/a